header .logo img{
	width: auto;
	height: 60px;
	margin-bottom: 46px;
}

@media (min-width: 992px) and (max-width: 1199px) {
	header .logo img{
		margin-top: 30px;
	}
}



@media (min-width: 992px){
	.body_ne header .logo img, .body_vd header .logo img{
		margin-top: 30px;
	}
	
}

.activeTab::before{
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  display: block;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-bottom: 9px solid #f9f9f9;
 
}

#myModalSearch .modal-content{
	background-color: #f9f9f9;
}

#myModalSearch form{
	width: 1140px;
	max-width: 100%;
	margin: 0 auto;
	margin-top: 30px;
	padding: 0;
	height: 112px;
}
#myModalSearch .modal-dialog{
	max-width: calc(100% - 20px);
}

@media (max-width: 768px){
	.tt-suggestion {
		padding: 10px 15px;
	}
}


	#myModalSearch .modal-dialog{
		max-width: 100%;
		width: 100%;
		margin-top:114px;
		left: 0;
	}

@media (max-width: 767px){
	#myModalSearch .modal-dialog{
		left: -10px;
	}
}

	#myModalSearch .modal-header{
		display: none
	}

	.modal-search.modal-backdrop {
	  background-color: rgba(0, 0, 0, 0.4);
	  width: 100%;
	  height: calc(100vh - 200px);
	  position: fixed;
	  top: auto;
	  right: auto;
	  left: 0;
	  bottom:0;
	  z-index: 10;	
	}
@media (min-width: 769px) {
	#myModalSearch .modal-dialog{
		margin-top:150px;
	}
}

.searchLink .fa-times{
	display: none;
}

#searchLink.activeSearch a{
	color: #325389;
}

.searchLink.activeSearch .fa-search{
	display: none;
}

.searchLink.activeSearch .fa-times{
	display: inline;
}

.modal-header{
	z-index: 1000;
}
header .regionselector .tabadditional{
	font-size: 18px;
}
header .regionselector .tab{
	height: auto;
	padding: 10px 0;
}

header .regionselector .tabadditional i{
	margin-right: 5px;
}

#myModalSearch input[type="search"].search_input,#myModalSearch input[type="search"].search_input:focus{
	width: 100%;
	outline: none;
	padding: 10px 30px 10px 0;
	height: auto;
	box-shadow:none;
	background-color: transparent;
	border: none;
	border-color: transparent;
	border-bottom: 1px solid #e7e7e7;
	font-size: 36px;
	font-weight: 300;
	border-radius: 0;
	box-sizing: border-box;
}

.search input[type="search"]{
	padding-right: 40px;
}

#myModalSearch .search button{
	font-size: 20px;
	top:10px;
	right: -7px;
}

header .rowbreadcrumb{
	background-color: #fff;
}
header .rowbreadcrumb .breadcrumbs{
	margin-left: 0;
}

header.header_regional .regionselector .tabch,#nav_toggle_ch.openKtNav{
	background-color: #aeaeae !important;
}
header.header_regional .regionselector .tabch:hover {
	background-color: #ce0611 !important;
}

.tab.tabregion {
	margin-left:15px;
}
.tab.tabch {
	margin-right:15px;
}
body.body_ch .tab.tabregion:hover {
	background: #877f7c;
}
body.body_ch .tab.tabch:hover {
	background: #FF3333;
}
body.body_regional .tab.tabregion:hover {
	background: #5a5a5a;
}

button.close{
	text-shadow: none;
	font-size: 16px;
}
	.close_menu {
		text-align: right;
	}
	.close_menu_btn{
		position: relative;
		z-index: 2;
		cursor: pointer;
		display: inline-block;
		padding: 10px;
		font-weight: normal;
		font-size: 23px;
	}
	input[type="text"].search_input{
		width: 100%;
		padding: 10px;
		height: auto;
		box-shadow:none;
		background-color: transparent;
		border: none;
		border-color: transparent;
		border-bottom: 1px solid grey;
		font-size: 30px;
		border-radius: 0;
		box-sizing: border-box;
	}

.loading-nav{
	width: 100px;
	display: block;
	margin:30px auto;
}
.nav_bg{
	background-color:#f9f9f9;
}

header .regionselector .tab:focus .tabtext, header .regionselector .tab:hover .tabtext{
	border-bottom: none;
}

#navOverlay{
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: calc(100vh - 250px);
  position: fixed;
  left: 0;
  bottom:0;
  z-index: 10;	
  display: none;
}
#secondNavOverlay{
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: calc(100vh - 80px);
  position: fixed;
  left: 0;
  bottom:0;
  z-index: 10;	
  display: none;
}
#nav_toggle_kt i::before,#nav_toggle_ch i::before{
 transition: all 0.3s;
 transform: rotate(-90deg);
}

.activeTab i::before {
  transform: rotate(0deg) !important;
}

header .regionselector .tabadditional{
	margin-left: 5px;
}

#nav_main_dropdown_ch, #nav_main_dropdown_kt, #sec_main_dropdown { display: none;background-color: #f9f9f9; min-height: 400px;position: absolute;width: 100%;z-index: 101; transition: min-height 0.3s }
#sec_main_dropdown{
	border-top: 10px solid #fff;
}

#nav_main_dropdown_kt .container #regionChoserBg{
	background-color: #fff;
    position: relative;
    top: -43px;
}

.my-menu { width: 100%; margin: 0 auto; position: relative;    left: 15px;top:15px;}

#sec_main_dropdown .my-menu { 
	left: 5px;
	top: 0px;
}

.my-menu ul { margin: 0; padding: 0; width: calc(962px / 4);}
	
@media (min-width: 1200px) {
	.my-menu ul { width: calc(1140px / 4); }
}		

.my-menu ul li:first-child a { border-top: 1px solid #e7e7e7; }

.my-menu li { display: block; padding: 0;min-height: 45px}
	
.my-menu li.hasChildren>a::before {
	content: url("data:image/svg+xml,%3Csvg height='9' viewBox='0 0 5 9' width='5' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m424.625 133.625 4-4.25 4 4.25' fill='none' stroke='%23949494' transform='matrix(0 1 -1 0 134.125 -424.125)'/%3E%3C/svg%3E");
	position: absolute;
	display: inline-block;
	font-size: 20px;
	right: 1px;
	top: 5px;
}	
.my-menu li.hasChildren:hover>a::before {
	content: url("data:image/svg+xml,%3Csvg height='9' viewBox='0 0 5 9' width='5' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m424.625 133.625 4-4.25 4 4.25' fill='none' stroke='%23325389' transform='matrix(0 1 -1 0 134.125 -424.125)'/%3E%3C/svg%3E");
}
.my-menu a {position: relative; display: block; padding: 10px 15px 10px 0; margin: 0 30px 0 0; color: #949494; border-bottom: 1px solid #e7e7e7; text-decoration: none; }

.my-menu .active>a,.my-menu a.hover, .my-menu a:hover { color: #325389; }
.my-menu ul ul { display: none; position: absolute; top: 0; left: calc(962px / 4); }

@media (min-width: 1200px) {
	.my-menu ul ul { left: calc(1140px / 4); }
}
	
.rsbtn{
	z-index: 90;
}

.servicenavi-new {
	display: none;
}

@media (min-width: 769px) {
/* secondnavigation */
.servicenavi-new {
	display: block;
	position: relative;
	z-index: 10;
	color: #5a5a5a;
}
.servicenavi-new li{list-style: none;margin: 0;padding: 0px;float: left; width: auto;}
.servicenavi-new ul.level1>li a {color: #5a5a5a;}

#langLink_de a.active,#langLink_fr a.active,#langLink_it a.active {color: #5a5a5a !important;}
	
.servicenavi-new ul li:hover>a,.servicenavi-new ul li.active>a{color: #325389;text-decoration: none;}
.servicenavi-new ul.level1>li{margin-right: 5px;}
.servicenavi-new ul.level1>li a{padding-right: 15px;}
.servicenavi-new ul.level1>li.hasChildren {margin-right: 20px;}
.servicenavi-new .level2 li {min-width: 250px;background-color: #f9f9f9;}
.servicenavi-new ul.level2,.servicenavi-new ul.level3 {padding-bottom: 15px;background-color: #f9f9f9;}
.servicenavi-new .level2 a {min-height: 45px; padding: 10px 15px 10px 0px; color: #949494; border-bottom: 1px solid #e7e7e7; text-decoration: none;display: block;margin-top: 0 !important;margin-bottom: 0 !important;margin: 10px;text-decoration: none;}

	.servicenavi-new .level2 li.language{
		min-width: 50px;
		text-align: center;
	}
	.servicenavi-new .level2 li.language a{
		text-align: center;
		padding: 10px 0px;
	}
	
.servicenavi-new .level1 li.hasChildren>a::before {
	content: url("data:image/svg+xml,%3Csvg height='5' viewBox='0 0 10 5' width='10' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m0 4.25 4-4.25 4 4.25' fill='none' stroke='%235a5a5a' transform='matrix(-1 0 0 -1 9 4.25)'/%3E%3C/svg%3E");
	position: absolute;
	display: inline-block;
	font-size: 20px;
	right: 0px;
	top: -10px;
}
	
.servicenavi-new .level1 li.hasChildren:hover>a::before {
	content: url("data:image/svg+xml,%3Csvg height='5' viewBox='0 0 10 5' width='10' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m0 4.25 4-4.25 4 4.25' fill='none' stroke='%23325389' transform='matrix(-1 0 0 -1 9 4.25)'/%3E%3C/svg%3E");
}

.servicenavi-new .level2 li.hasChildren>a::before {
	content: url("data:image/svg+xml,%3Csvg height='9' viewBox='0 0 5 9' width='5' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m424.625 133.625 4-4.25 4 4.25' fill='none' stroke='%23949494' transform='matrix(0 1 -1 0 134.125 -424.125)'/%3E%3C/svg%3E");
	position: absolute;
	display: inline-block;
	font-size: 20px;
	right: 10px;
	top: 7px;
}	
.servicenavi-new .level2 li.hasChildren:hover>a::before {
	content: url("data:image/svg+xml,%3Csvg height='9' viewBox='0 0 5 9' width='5' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m424.625 133.625 4-4.25 4 4.25' fill='none' stroke='%23325389' transform='matrix(0 1 -1 0 134.125 -424.125)'/%3E%3C/svg%3E");
}

.servicenavi-new .hasChildren {display: block;position: relative;float: left;}
.servicenavi-new .hasChildren:hover > ul {display:block;position:absolute;}
.servicenavi-new .level2,.servicenavi-new .level3,.servicenavi-new .level4 {display: none;}

.servicenavi-new ul ul ul{left: 100%;top: 0;}

}

/* Mobile */
@media (max-width: 767px) {
	main .contentHeader{
		margin-bottom: 15px;
	}
}

/* Mobile Navigation */
.servicenaviMobile .language{
	margin-top:30px;
}

.mm-listview > li.language::after{
	border:none !important;
}

.mm-listview .level1 .mm-opened>a, .mm-listview .level1 .mm-opened>a.active, .mm-listview .level1 a.active{
	color: #325389 !important;
}


#mobileChLi>.mm-next::after,#mobileKtLi>.mm-next::after{
	border-color: #fff !important;
}

#mobileChLi>.mm-next::before,#mobileKtLi>.mm-next::before{
	border: none;
}

.spendenButton-new>a{
	color: #fff !important;
	background-color: #ce0611;
	overflow: visible;
} 

.mm-listview ul.level1>li {
	margin-left: -10px;
}


#mobile_head .navbar .iconleiste div:first-child{
	padding-left: 15px;
}

.mm-menu.mm-vertical a.mm-next {
	background-color: transparent !important;
}

.mm-opened>.mm-next::after,.mm-opened>.mm-next::after{
	border-color: #325389 !important;
}

#mobileKtLi>a{
	color: #fff;
	background-color: #5a5a5a !important;
}

.body_ch #mobileChLi>a{
	color: #fff;
	background-color: #ce0611 !important;
	overflow: visible;
}


.body_regional #mobileChLi>a{
	color: #fff;
	background-color: #aeaeae !important;
	overflow: visible;
}

.mm-listview > li > a{
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}

.mm-listview .mm-vertical .mm-panel, .mm-vertical .mm-listview .mm-panel{
	padding-bottom: 0px !important;
}

.mm-listview > li.mm-vertical > .mm-next, .mm-vertical .mm-listview > li > .mm-next{
	height: 50px !important;
}

.mm-listview > li.mm-vertical > .mm-next::after, .mm-vertical .mm-listview > li > .mm-next::after{
	top: 20px !important;
}

.regionInfo, .my-map-headline{
	padding: 10px 10px 10px 20px !important;
}
#wechsleRegionMobile{
	color: #325389;
}

.link-regionswitch{
	margin-left: 15px;
}

.mm-menu.mm-vertical .mm-listview li.mm-opened > .mm-panel,
.mm-menu .mm-listview li.mm-opened.mm-vertical > .mm-panel,
.mm-menu .mm-divider {
background: rgba(0, 0, 0, 0.02) !important; }

.mm-menu{
	background-color: #f9f9f9 !important;
}

#my-map li,#my-map .my-map-headline{
	background-color: transparent;
}

#my-map li:not(.my-map-headline)::before, #ktMobileNav .regionWahl li:not(.my-map-headline)::before {
    content: "";
    font-family: FontAwesome;
    font-size: 16px;
    position: absolute;
    color: #325389;
    display: inline-block;
    height: 20px;
    left: 18px;
    margin: 0 auto;
    padding-left: 4px;
    speak: none;
    text-decoration: none;
    top: 13px;
    width: 20px;
    overflow: hidden;	
}


#ktMobileNav li.my-map-headline {
	font-size: 18px;
}

#my-map li:not(.my-map-headline),#ktMobileNav .regionWahl li:not(.my-map-headline) {
    padding-left: 22px;
}

.mainnavigation .mm-vertical .active, .mainnavigation.level1.mm-vertical .active {
    background: none !important;
}

/* Spendenbutton */
.btn-donate {
	display: none;
}
@media (min-width: 767px) {
	.btn-donate {
	  position: absolute;
	  right: 30px;
	  top:280px;
	  padding: 15px;
	  text-decoration: none;
	  z-index: 4;
	  background: #ce0611;
	  text-align: center;
	  width: 150px;
	  height: 150px;
	  border-radius: 100%;
	  display: inline-flex;
	  flex-direction: column;
	  justify-content: center;
	  align-items: center;
	  font-size: 24px;
	  line-height: 1.1em;
	  color: white;
	  font-weight: bold;
	  text-decoration: none;
	  transition: all 0.3s;

	}
@media (min-width: 1200px) {
	.btn-donate {
	  right: calc((100vw/2) - 615px);
	}
}
@media (min-width: 1600px) {
	.btn-donate {
	  right: calc((100vw/2) - 815px);
	}
}
	.btn-donate:hover {
		background-color: #325389;
		color: #fff;
		text-decoration: none;
	  transition: all 0.3s;
	}
}

/* Bildergalerie */


.contentboxgallery a {
    display: block;
    margin-bottom: 0 0px 15px 0;
    padding: 0;
	width: 100%;
	height: auto;
    border: 1px solid #e1e1e1;
    text-align: center;
}
	.contentboxgallery a img{
		max-width: 100%;
}
@media (min-width: 768px) {
	.contentboxgallery a {
		height: 231px;
	}
	
	.contentboxgallery a img{
		max-width:100%;
		max-height:100%;
		height: auto;
		width:auto;
	}

}

@media (min-width: 992px) {
	.contentboxgallery a {
		height: 186px;
	}
}
@media (min-width: 1200px) {
	.contentboxgallery a {
		height: 228px;
	}
}



@media (min-width: 767px) {
	#mobile_head .navbar .iconleiste #iconLogo img {
		position: absolute;
		max-height: 90px;
		max-width: 300px;
		top: 15px;
		right: 15px;
	}
}


.rowbreadcrumb{
	display: none;
}
@media (min-width: 767px) {
	.rowbreadcrumb{
		display: block;
	}
   .rowbreadcrumb ul {
		height: 51px;
		line-height: 25px; }
		 .rowbreadcrumb ul li {
		  display: inline-block;
		  margin-top: 13px;
		  padding-right: 10px;
		  padding-left: 10px;
		  position: relative;
		  color: #5a5a5a; 
	}
	.rowbreadcrumb ul li:first-child {
	  padding-left: 0; 
	}
   .rowbreadcrumb a {
		text-decoration: underline; 
	}
   .rowbreadcrumb .breadcrumblink:before {
		content: "";
		font-family: FontAwesome;
		position: absolute;
		display: inline-block;
		font-size: 20px;
		left: -3px;
		speak: none;
		text-decoration: none;
		top: 0; 
	}
}

.blogHeaderImg{
	margin-bottom: 30px;
}
.sproutForms span.form-error.help-block{
	width:100% !important;
	border:none !important;
}

.sproutForms input[type=radio]{
	margin-right:4px;
	position: relative;
	top: -1px;
}

.sproutForms .multiplechoice label{
	margin-right:10px;
}

.tdAnmeldelink a i {
	margin-right:3px;
}
@media print {
	.logo-horizontal {
		width: 300px!important;
		height: auto!important;
	}
}
.pictosbar article img {
	height: 141px;
}
.rs_href {
	margin-left: 20px;
	float:left;
	margin-bottom: 1px;
	position:relative;
}
.rs_href:before {
	margin-left: -18px;
	padding-top: 2px;
	content: "";
	font-family: FontAwesome;
	font-size: 15px;
	position: absolute;
	left: 0;
	color: #5a5a5a;
}
.rsfloating.rsexpanded {
	float:left;
	transform: translateY(10px);
	margin-left: 5px;
	margin-top: -10px;
}
@media (max-width: 768px){
	.mainfooter .footerLinks,.mainfooter .footerLink {
		margin-bottom: 50px!important;
	}

	.footerLinks p {
		font-size: 100%;
		line-height: 1.5;
		margin-bottom: 10px!important;
	}
	.footerLinks p a {
		margin-bottom: 10px!important;
	}
	.footerLinks li,.footerLink li {
		margin-bottom: 10px;
	}
	.mainfooter h4 {
		margin-bottom: 20px;
	}

}
